> ## Documentation Index
> Fetch the complete documentation index at: https://docs.renifler.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get the scan stream for a given scan ID

> This function retrieves a Server-Sent Events (SSE) stream of scan events for the specified scan ID.



## OpenAPI

````yaml https://api.renifler.io/openapi.json get /scan/stream/{scan_id}
openapi: 3.1.0
info:
  title: Renifler API
  description: API endpoints - Public (/v1) and Authenticated (/technologies)
  license:
    name: ''
  version: 1.0.0
servers: []
security: []
paths:
  /scan/stream/{scan_id}:
    get:
      tags:
        - Scan
      summary: Get the scan stream for a given scan ID
      description: >-
        This function retrieves a Server-Sent Events (SSE) stream of scan events
        for the specified scan ID.
      operationId: scan_stream
      parameters:
        - name: scan_id
          in: path
          description: Scan identifier
          required: true
          schema:
            type: string
      responses:
        '200':
          description: SSE stream of scan events
          content:
            text/event-stream: {}

````